
TextCritical.net - Task #1227

Update copyright

03/02/2016 08:03 PM - Luke Murphey

Status: Closed Start date: 03/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

Associated revisions

Revision 605 - 03/02/2016 11:22 PM - Luke Murphey

Updating copyright. Closes #1227.

Revision 605 - 03/02/2016 11:22 PM - Luke Murphey

Updating copyright. Closes #1227.

Revision 591 - 03/02/2016 11:22 PM - Luke Murphey

Updating copyright. Closes #1227.

History

#1 - 03/03/2016 03:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r605.
